භාෂා

මාතෘකාව-අයිකනය ප්රශ්නය දෝෂය 2 හට hde v2 / 1 ස්ථාපනය කළ නොහැක

තව
2 වසර 4 මාස ගණනකට පෙර #849 by pkofman

මම hde v2.1 ස්ථාපනය කිරීමට උත්සාහ කරන අතර එයට ස්ථාපනය කළ නොහැක p3d v4 හෝ fsx se
install stop .. කවුළු 10x64
මට දෝෂයක් ඇතිවිය 2 පද්ධතියට නිශ්චිත ගොනුව සොයාගත නොහැක
මෙය නිවැරදි කරන්නේ කෙසේදැයි යමෙකුට පැවසිය හැකිද?
දෝෂය 2 පෙන්වයි
පීටර්

කරුණාකර ඇතුල් වන්න or ගිණුමක් තනන්න සංවාදය එක්වන ලෙස.

තව
2 වසර 1 මාසයකට පෙර - 2 වසර 1 මාසයකට පෙර #929 by ඩීආර්සීඩී

ඔබ වෙනත් දැලක් සහ අහස වයනය කිරීමේ වැඩසටහනක් භාවිතා කරනවාද? ඔබ යාවත්කාලීන කළාද? P3D V4 to V4.1? In many cases you will find that the free update from 4.0 to 4.1 causes some issues with aircraft and texture programs . Would not recommend using this program if you have installed Orbx global pack or related software

අවසන් සංස්කරණය: 2 අවුරුදු 1 මාසයට පෙර ඩීආර්සීඩී.

කරුණාකර ඇතුල් වන්න or ගිණුමක් තනන්න සංවාදය එක්වන ලෙස.

  • අවසර නැත: නව මාතෘකාවක් නිර්මාණය කරන්න.
  • අවසර නැත: ඊ-මේල් මගින් පිලිතුරු දෙන්න කිරීමට.
  • අවසර නැත: ගොනු එක් කිරීමට.
  • අවසර නැත: ඔබේ පණිවුඩය සංස්කරණය කිරීමට.
0.151 තත්පර: පිටුව සංස්කරණය කිරීමට කාලය